/**
 * Html module.
 * @namespace lib.html
 * @author Taka Okunishi
 *
 */



/**
 * Define an object property getter with require function.
 * @private
 */
function getRequire (moduleName) {
    return {
        enumerable: true,
        get: function () {
            return require(moduleName);
        }
    };
}

// Export modules with lazy loading.
Object.defineProperties(exports, {
    markdown2html: getRequire('./markdown2html'),
    prettifyHtml: getRequire('./prettify_html')

});
